nav {
    background: #2875f0d2;
  }

  .left-logo {
    text-decoration: none;
  }

  .left-logo:hover {
    background-color: #2875f0d2;
  }
  
  ul {
    list-style-type: none;
    padding: 15px;
    display: flex;
    flex-direction: row;
    justify-content: end;
    font-variant: small-caps;
    align-items: center;
    justify-content: center;
  }
  
  li {
    display: inline;
    align-items: center;
    margin: 0 10px;
    font-size: 24px;
    font-weight: 400;
  } 
  
  a {
    color: white;
    text-decoration: none;
    padding: 8px;
    cursor: pointer;
  }
  
  a:hover {
    color: black;
    background-color: #f2eded;
  }

  .active {
    color: rgb(0, 0, 0);
    font-weight: 700;
    font-size: 22px;
  }

  .img {
    margin-right: 90px;
    background:#ffffffd2;
    width: 121px;
    height: 40px;
    border: 1px solid #ccc;
    border-radius: 2px;
  }

  .input-feild {
    display: flex;
    align-items: center;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.23);
    width: 100%;
    height: 36px;
    max-width: 564px;
    position: relative;
    margin-right: 80px;
  }

  .input {
    padding: 0 16px;
    border-radius: 2px 0 0 2px;
    border: 0;
    outline: 0 none;
    font-size: 16px;
    height: 42px;
    width: 92%;
  }

  .icon {
    position: absolute;
    right: 0px;
    border: 1px solid var(--color-white-bg);
    background-color: var(--color-white-bg);
    height: 42px;
    width: 44px;
    border-radius: 2px;
    cursor: pointer;
    padding: 4px 12px 0 8px;
    border: none;
    background: white;
  }

  .logo {
    display: flex;
    align-items: center;
  }

  .fa-shipping-fast {
    color: white;
    margin-right: 30px;
  }

  .nav-link {
    display: flex;
    flex-direction: row;
    align-items: center;
  }

  .btn {
    display: flex;
    flex-direction: row;
    position: relative;
    width: 73px;
  }

  .badge {
    position: absolute;
    top: 20px;
    left: 45px;
  }


/* Media query for screens larger than 768px */
/* @media screen and (max-width: 768px) {
  .nav-links {
    display: none;
  }
  
  .logo {
    margin-right: auto;
  }

  .input-feild {
    flex: 1;
    margin-left: 20px;
  }

  .input-feild .input[type="text"] {
    width: 100%;
    padding: 5px;
    margin-right: 5px;
  }
  
  .search-bar button[type="submit"] {
    padding: 5px 10px;
  }
  
  nav {
    flex-direction: column;
  }
} */

 